IMFI Bugs - Bug #3312
[HR-Payroll]perbaikan engine payroll untuk employee resign di november 2024.

12/20/2024 04:19 PM - Muhammad Bintar

Status: Assigned Start date: 12/20/2024
Priority: Urgent Due date: 12/23/2024
Assignee: Tri Rizqiaty % Done: 0%

Category:

Target version:

Estimated time:

Spent time:

0.00 hour
0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada engine payroll dimana ada contoh sukarli 20050288 employee tersebut
resign di november. untuk pajaknya tidak balance dengan di ortax final.

(Drtax 1@ Kalkulator PPh 21 Masa Pajak Terakhir

9% PPh 21 Setelah 2024 (TER) | [ PPh21Sebelum2024 = M Back to Ortax

Personal

A. Penghasilan

C. Penghitungan PPh Pasal 21

Status NPWP Status Kawin Tanggungan Gaji/Pensiun atau THTAHT 77,045217 Status
NPWP  w K ~ 3 -
Tunjangan PPh 301,446
Masa Jan A4 sid MNov R T o U Lembur. d i 0
Penghasilan unjangan Lainnya, Uang Lembur, dan sebagainya
i . 0
Status Berhenti dan meninggalkan Indor v Honorarium dan Imbalan Lainnya Sejenisnya -
Jumlah Pengurang 6,317,353
. - Non G Premi Asuransi yang dibayar Pemberi Kerja 0
unjangan ross-up on Gross-up
Pajak © © Penghasilan Neto 72,029,310
Matura dan Kenikmatan Lainnya 0
Ketentuan Mulai Januari 2022 w . = ) . Penghasilan Neto Masa Sebelumnya
PTKP Tantiem, Bonus, Gratifikasi, Jasa Produksi dan THR 0
Penghasilan Neto Setahun/Disetahunkan 78577429
Penghasilan Bruto 77,346,663
Penghasilan Tidak Kena Pajak 72,000,000
B. Pengurang PKP Setahun/Disetahunkan 6.577.000
. PPh Pasal 21 atas PKP 328850
Biaya Jabatan 3,867,333
PPh Pasal 21 Dipotong Masa Sebelumnya
luran Pensiun atau luran THTAHT 1,450,020
Ph Pasal 21 Terutang 301.446
Zakat/Sumbangan Keagamaan yang Bersifat Waijib 0
yang Dibayarkan Melalui Pemberi Kerja
e
INDOMOBIL | | S ;'zf‘?
finance
MinovakRP Navigation «)||| Home || Employes Reminder || Maintzin Master Dtz *|| Payroll Resubt =/ Maintin Payroll Data * || Maintzin Shared Datz *
MinovaERP Menu —
4 [T HR Administration =
4 & Snared Authorizaton Employes ID: SUKARLT &,
IS Msinssin Shared Data
[} Display Shared Data )
Search Payroll Running For Employee
=] Uplosd Shared Dats. S L o
[£] Export Shared Data Payroll Running For Employee «  Payroll Result
& Organization Managemer Mo Running Fesiod | Pay Pericd PTKP |PTHP 100 72,000,000.00 72,000,000.00 762.000,000.00
4 8 Employee Administration
1 112024 112024
[ Mister s - ATIT | Total Pendapatan Setahun yang Kena Pajak 100 5.687.000.00 6.587.000.00 255.184.000.00
12 Mintain Master Dt 2 fi-2024 io-2024 ATIR | Pendapatsn Regular Setzhun yang Kens Pajak 100 6,689,000.00 5,389,000.00 258,208,000.00
[ Display Master Daiz 2 10-2024 fo-202¢ ATT | Total Pajak Tahunan 100 32035000 320,350.00 1325320000
P Upload 4 10-2024 0p-202¢
L2 upesa Employes o ART | Fajak Regular Tahunan 100 334.450.00 334 450.00 12.304.300.00
2 Upload Master Data 5 002024 082024
[ Export Master Data 5 002024 - APRT | Total Pajak Regular Sebelum Penystahunan 100 000 0.00 0.0
A r‘.l Re'::ﬂ Erw:ae 7 082024 082024 APIT | Total Pajak Imegular Sebelum Penystahunan 100 000 000 000
ime Management .
3. Beneit Adminisation H 022024 072024 PRT | Previous Regular Tax dafam Penyetshuan 100 203,052.00 208,058.00 183154200
4 [ Employes Payrall Dat 2 072024 or-2024 FIT | Frevious imegular Tax dalam Fenyetahunan 100 00 0.00 000
[ Mizinizin Peyroll Data e 072024 05-202¢ MIT | Monthly Imegular Tax 100 0.0 0.00 0.00
2 Dicpizy Payel Data | " 08:2024 fe-a024 MET_|Monthly Reguiar Tax 1.00 2.046.00 2.045.00 201,004.00
B etz s 2 oe-2024 fe20z MT |Faisk 100 2.848.00 284600 30180400
[ upesa Payron Data 13 052024 052024 = - ! : J
& Export Payrol Data 1 - a2 Tz TOT TR 0] TR0 TRETE AT
B Payroll Accounting § . .
3 Farme 2o 15 042024 042024 TF |Fajak Separstion 100 300,706.00 300,705.00 200,706.00
[ Payrod Simuistion & R 18 042024 032024 TD | Other Deduction Total 100 127741100 127741100 11.044.281.00
[ Export £3PT 2014 17 032024 032024 BIDT |BPJE Pensiun Employer Fotongan 100 £7.220.00 EED00 058,620.00
SV SPT By 12 03-2024 02-2024 BIE! |BPIS Pensiun Employee Powngan 100 0.00 [T 000
5] Resd XML Payrl Lag 18 022024 022024
8 Payroll Running Log BIST |BPIS Pensiun Employes Subsidi 100 000 000 000
20 032024 01-202¢
5 Delete Fayrol Ferson: THP | Gaj yang Diterima 100 58,510,044.00 55,510044.00 128,630 915.00
4 53 Rerrt Prercll M| E 022024 01-202¢ _ _ _
. N 2 12024 2026 - THFC | Gajl yang Diterima (Foreign) 100 000 000 000 =
remote.minovais.com:7071
database sql server 2014
remote.minovais.com, 1452

History

03/26/2025 12



#1 - 12/20/2024 04:45 PM - Muhammad Bintar

- Priority changed from Normal to Urgent

#2 - 12/20/2024 05:41 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned
